<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4185c1f67f44dbbc4375f1bce1f4ad11">
  <dict>
    <!--2023-07-13 19:53:25.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-07-13 19:53:37.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
